# $addon.version

Returns the version of an installed addon

Usage

    $addon.version(<id>)

Description
Returns the version of the currently installed addon with the specified <id>. If the addon with the given <id> does not exist then an empty string is returned.
Syntax Specification

    <string> $addon.version(<id:string>)

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 06:03:17 2012